MainComposite.general.error.title=Application Error
MainComposite.general.error=An error happened. Please contact the system administrator.
MainComposite.exit.title=Exit
MainComposite.exit.question=¿Do you really want to Exit?
MainComposite.company.name=Chelo's Vitrificados
MainComposite.app.title=FacturaMore

EditFacturaComposite.save.changes=¿Desea guardar los cambios?

EditLineaFacturaComposite.add.title=Nueva línea de factura
EditLineaFacturaComposite.edit.title=Modifcar línea de factura
ListaLineas.select.info=Se debe seleccionar una línea primero.
ListaLineas.delete.info=¿Seguro que desea eliminar?

ListaFacturas.title=Listado de facturas
ListaFacturasHandler.edit.title=Editar factura
ListaFacturasHandler.edit.title=Nueva factura
ListaFacturasHandler.select.info=Se debe seleccionar una factura

ListaFacturasHandler.button.edit.text=Copiar
ListaFacturasHandler.button.delete.text=Eliminar
ListaFacturasHandler.button.add.text=Añadir
ListaFacturasHandler.table.col1.title=Nº
ListaFacturasHandler.table.col2.title=Cliente
ListaFacturasHandler.table.col3.title=Fecha

EditFacturaComposite.buttons.add=&Añadir
EditFacturaComposite.buttons.edit=&Modificar
EditFacturaComposite.buttons.delete=&Eliminar